# TYPE       DATABASE      USER      IP_ADDRESS    MASK               AUTH_TYPE

local        all           postgres                                        ident	postgres
local        area,book,template1           bruno                                        ident	sameuser
local        area,book           nobody                                        ident	nobody
local        sameuser           all                                       ident	sameuser
#host         all           all       127.0.0.1     255.255.255.255    trust
